*{margin:0; padding:0;}
body {
background:url("design/main/design_images/bg.jpg") 0px 0px no-repeat;
}

.logo {
padding:0px;
position:relative;width:180px;height:57px;float:left;text-align:center;
}

.topmenu {
padding:0px;
position:relative;height:57px;width:840px;float:left;
}

.t_menu1 {
position:relative;float:left;height:57px;width:450px;
}
.t_menu1 ul.top1 {
position:relative;float:left;height:55px;line-height:55px;list-style:none;width:205px;
margin-left:30px;
}
ul.top1 li {
padding-top:10px;height:40px;line-height:40px;float:left;vertical-align:center;width:50px;
}
ul.top1 li img {
cursor:pointer;
}
.img_first {
cursor:pointer;margin-right:4px;
}

.img_go {
margin-left:15px; cursor:pointer;
}
.inputpage {
float:left;position:relative;width:200px;
}
.inputpage ul {
position:relative;list-style:none;height:55px;line-height:55px;margin-left:5px;
}
.inputpage ul li {
font-size:11px;padding-top:10px;height:40px;line-height:40px;float:left;
}
.page_text {
position:relative;width:20px;top:-6px;font-size:11px;ime-mode:disabled;
}


.t_menu2{
position:relative;float:left;height:57px;width:270px;
}
ul.top2 {
position:relative;float:left;height:55px;line-height:55px;list-style:none;width:300px;
margin-left:30px;
}
ul.top2 li {
padding-top:10px;height:40px;line-height:40px;float:left;vertical-align:center;
}
ul.top2 li img{
cursor:pointer;
}

li.auto_top img {
cursor:pointer;
}

.auto_con {
position:absolute;display:none;width:110px;height:50px;z-index:200;background:#052363;
top:40px;
}

ul.auto_con_ul {
list-style:none;position:relative;margin-left:10px;
}
ul.auto_con_ul li { 
float:left;width:40px;position:relative;height:30px;
}

.print_div{
position:absolute;display:none;z-index:200;
top:40px;width:100px;height:150px;
}

ul.print_ul {
clear:both;list-style:none;position:relative;width:96px;
}
ul.print_ul li{
float:none;width:96px;padding:0;
}

#mybook {
clear:both;
position:relative;
margin-top:5px;
padding-top:20px;
}
.bookpage_img {
margin-top:15px;position:relative;
}

#minimap {
position:absolute;
width:224px;height:185px;
background:url("design/main/design_images/minimap.gif") 0px 0px no-repeat;
z-index:200;
left:600px;top:200px;
display:none;
}
.mini_c {
position:relative;margin:0 auto;
top:30px;width:210px;height:145px;
background:#fff;z-index:200;
}
.img_c {
position:relative;margin:0 auto;width:200px;height:137px;top:5px;z-index:200;
}

#print_layout {
display:none;
}